@charset "UTF-8";
/* CSS Document */

/*Header Styles*/	
#depttitle {
	background: #660000;
	}
#top_right_tab {
	border-left: #660000 1px solid;
	color:#660000;
}	

#deptsearch {
	color:#FFFFFF;
}
#deptsearch a {
	color:#FFFFFF;
	}
/*Nav Styles*/	
#nav {
	width:801px;
	background: #dbded0;
	border-top: solid 1px white;
	border-bottom: solid 1px white;
	font-size:.7em;
	padding:0;
	color:#999999;
	font-family: arial, sans-serif;
	font-weight:bold;
	line-height:normal;
	clear:both;
	z-index:80;
	margin-bottom: 0px;
}
#nav ul {
	background:#dbded0;
	border-right:1px solid #ddd;
	margin:0;
	padding:0;
	list-style:none;
	display:inline-block;
}
#nav li {
	float:left;
	background:url(../images/grayR.gif) no-repeat right;
	margin:0;
	padding:0;
}
#nav a {
	display:block;
	background:url(../images/grayL.gif) no-repeat left;
	padding:5px 14px;
	margin-right:5px;
	color:#454545;
	text-decoration:none;

}
#nav a:hover {
	color:black;
	text-decoration:underline;
}

#nav2 {
	width:801px;
	background: #dbded0;
	border-top: solid 1px white;
	border-bottom: solid 1px white;
	font-size:.7em;
	padding:0;
	color:#999999;
	font-family: arial, sans-serif;
	font-weight:bold;
	line-height:normal;
	clear:both;
	z-index:80;
	margin-top: -2px;
	margin-bottom: -2px;
}
#nav2 ul {
	background:#dbded0;
	border-right:1px solid #ddd;
	margin:0;
	padding:0;
	list-style:none;
	display:inline-block;
}
#nav2 li {
	float:left;
	background:url(../images/grayR.gif) no-repeat right;
	margin:0;
	padding:0;
}
#nav2 a {
	display:block;
	background:url(../images/grayL.gif) no-repeat left;
	padding:5px 14px;
	margin-right:5px;
	color:#454545;
	text-decoration:none;

}
#nav2 a:hover {
	color:black;
	text-decoration:underline;
}
#sub_nav {
background-color:#EFF1EB;  /*  color of left nav bar  */
color: #660000;
}
#sub_nav li {
	width:120px;
	border-bottom:none;
	padding: 0px 0 0px 15px;
}

#sub_nav ul li a {
	display:block;
	padding: 0 5px ;
	text-decoration: none;
	font-weight: bold;
	color:#660000;
	padding-top: 5px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	border-bottom:#CCCCCC solid 1px;
	}		
	
#sub_nav ul li a:hover {
	color: #000000;
	text-decoration: underline;
	}
	
#sub_nav ul ul li a{
	color:#990000;
	font-weight:normal;
	line-height: 16px;
	padding: 0;
	border-bottom: none;
	margin-left: 15px;
	}
#sub_nav_right {
	background-color:#EFF1EB;  /*  color of right nav bar  */
	border:1px solid #660000;
}
#sub_nav_right li a {
	color:#660000;
	list-style:none;
	text-decoration:none;
}
#sub_nav_right ul li a:hover {
	color:#000000;
}

#RC_footer {
	color:#666666;
	clear: left;
	margin-top: 10px;
	line-height: 13px;
	text-align:center;
	font-size:.8em;
	padding-top:15px;
	font-family: arial, sans-serif;
	font-weight:bold;
	}

#RC_footer a {
	color:#996600;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
}

#bottom_footer_link a{
	color:#000000;
	text-decoration: none;
	padding-left: 5px;
	padding-right: 5px;
}

#RC_footer a:hover{
	color:#bd1827;
	text-decoration: underline;
}

/*Breadcrumb*/	
#breadcrumb a:hover{
	color: #660000;
	text-decoration:underline;
}
.floatclear{
	clear:both;
	width: 800px;
	height: 1px;
}
/*--GENERAL CLASSES----------------------------------------------------------------*/
.bold {
	font-weight: bold;
	}
.italic{
	font-style: italic;
	}
.urgentmessage{
	color:#FF0000;
	}
.header_with_line{
	font-family:Tahoma, Helvetica, Arial, sans-serif;
    font-weight: bold;
	color: #333333;
	display: block;
	border-bottom: 1px solid #cccccc;
	margin-top: 5px;
	margin-bottom: 5px;
}
.fulllength{
	width:100%;
	clear: both;
}	
.leftimage{
	border: none;
	margin: 10px;
	width:auto;
	float:left;
}
.rightimage{
	border: none;
	margin: 10px;
	width: auto;
	float: right;
}
.center{
	text-align: center;
}
.right{
	float: right;
	text-align: right;
}
.left{
	float: left;
	text-align: left;
}
.indnt {
	text-indent: 1.5em;
}
.boldcenter{
	font-weight: bold;
	text-align:center;
	}
	
.dottedboxrtsmall {
	float:right; 
	width:25%;
	border-style:dotted; 
	border-color:#CCCCCC;
	font-size:95%;
	text-align:center;
	}
	
.external {
	
}